#user1column div.module_content{color:#000000;}
#user1column a{color:#000000;}
#user1column h3{color:#000000;}

/* [Menus] */
#user1column div.module_menu a{color:#000000; border-left-style:solid; border-color:#FFECAF; border-width:4px; margin:4px; padding:4px;}
#user1column div.module_menu a:hover{border-left-style:solid; border-color:#CCCCCC; border-width:4px;background-color:#EBE9EE;}